• 0

    posted a message on HELP ME something is bad happenin
    Quote from Supernova1984 >>

    I'm not very good at reading the logs yet, but just throwing this out there if you've updated Nvidia drivers, there's something about the newest one causing Minecraft not to load. You'll have to roll back the drivers on your video card if this is the issue. If not you may have to wait for someone more knowledgeable to answer.

     Do not roll back your drivers... There is no need for that at all. Just by doing a quick google search it looks like that line below is telling us you have a mod called aroma1997core installed which is for an older version of minecraft. Basically its not compatible. so by removing that it should work.
    The coremod aroma1997.core.coremod.CoreMod does not have a MCVersion annotation, it may cause issues with this version of Minecraft

     Alternatively you could remove all mod from your mods folder and add them back one by one to see which one is causing the error. Just make sure all the mods you are using are for version of forge and minecraft you are running (1.10.2)

    I'd just like to add this might not be correct as I know nothing about it, I simply did some google searches and read the log as best as I could and thats the only thing I could get from it.

     
    Posted in: General Discussion
  • To post a comment, please or register a new account.